Cannot install the newest system update

#1WeuxtronPosted 7/8/2014 9:32:16 AM
Whenever I try to install the newest update, I get the message: "An error has occured. Unable to update. The system will now be restarted".
The installation progress bar reaches different levels at each try before the error occurs.
---
3ds FC: 4468-1148-9268
Currently playing: Nothing in particular.
#2ZorlacPosted 7/8/2014 9:49:33 AM
I had trouble with it as well. Finally started just now.
---
https://www.youtube.com/user/Zorlac0666 Please subscribe!!
Xbox live Zorlac0666 Xfire-Zorlac666. Steam-Zorlac666 3DS 1075-1487-9342
#3sunny_red51Posted 7/8/2014 10:21:56 AM
Did you try installing it through the System Settings? I had trouble and tried many times through the eShop (I didn't get the Spotpass). Finally, I tried through System Settings and it went through. It took a while to get it installed, but it worked. Hope you can get it! I finally got into the eShop normally.
#4Weuxtron(Topic Creator)Posted 7/8/2014 10:23:29 AM
sunny_red51 posted...
Did you try installing it through the System Settings? I had trouble and tried many times through the eShop (I didn't get the Spotpass). Finally, I tried through System Settings and it went through. It took a while to get it installed, but it worked. Hope you can get it! I finally got into the eShop normally.

I tried installing it through the eShop the first time, then I went to system settings for the other tries.
---
3ds FC: 4468-1148-9268
Currently playing: Nothing in particular.
#5NashewPosted 7/8/2014 10:30:09 AM
Not working for me either. I've tried twice, once through the eshop and once through system settings.
---
DUN DUN DUUUUUUUUUN!
#6King_of_FlanPosted 7/8/2014 10:31:13 AM
Still not working for me either.
---
|{1n6_0f_F|4n
3DS FC: 0061-0713-5038 All five Battle Maison trophies in Pokemon X on 4/15/2014
#7SonytendoPosted 7/8/2014 10:31:53 AM
I think I know what your problem is. The stability update itself isn't very stable. You need to update to 8.0 before you can update to 8.0.
#8metallica621Posted 7/8/2014 10:33:12 AM
Last night I had this problem, I did it though system settings and it worked, the e-shop was working fine, but today it saying i need to update again and I keep getting the error again
---
"Guns Don't kill people, husbands that come home early do."
#9MayorofParadisePosted 7/8/2014 10:45:16 AM
I've probably tried more than 10 times now, and it's still not working.
---
3DS FC: 3196-3159-6962
#10Cookie_AromaPosted 7/8/2014 10:46:38 AM
I can't install it either through system settings. I say just wait it out and try tonight/tomorrow instead of trying over and over (and killing the server).